{% extends 'base.html' %}
{% load static %}

{% block title %}Today{% endblock %}

{% block content %}
  <h1>Today</h1>
  <h2>04.01.THU</h2>

  <p>&#9675; 8AM, Wake Up Ian</p>
  <p>&#9675; 9AM, Eat Kelpo w/ Ian</p>
  <p>&#9675; 10AM, Brush Teeth w/ Ian</p>
  <p>&#9675; 1PM, Stare at Ian</p>
  <p>&#8211; Ian is so pogi</p>
  <p>&#9675; 3PM, Eat Lunch w/ Ian</p>
  <p>&#9679; buy picture frame for Ian</p>
{% endblock %}